QTI0000 - Bug #2494

Debian10.12-QT00-gEhmi-000000000000000000000000000000C00

08/26/2022 02:29 PM - jing zhou

Status: Resolved Start date: 08/26/2022
Priority: Normal Due date:

Assignee: jing zhou % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

128133ee3fc718a1eaba696ddb7d041.png

History

#1 - 08/26/2022 02:35 PM - jing zhou
- File deleted (128133ee3fc718a1eaba696ddb7d041.png)

#2 - 08/26/2022 02:35 PM - jing zhou
- File 4f7f6f07a8d87a5a98a80952b7fa194.jpg added

4f7f6f07a8d87a5a98a80952b7fa194.jpg

#3 - 09/19/2022 04:58 PM - jing zhou

- Status changed from New to Resolved

Files

4f7f6f07a8d87a5a98a80952b7fa194.jpg 20.4 KB
